package ru.yandex.wmconsole.verification;

import ru.yandex.wmconsole.data.info.UsersHostsInfo;

/**
 * @author ailyin
 */
public interface Verifier {
    UsersHostsInfo verify(UsersHostsInfo info);

    UsersHostsInfo cancel(UsersHostsInfo info);
}
